GRUB-MKRESCUE(1)

NAME
grub-mkrescue - manual page for grub-mkrescue (BURG 1.98)

SYNOPSIS
grub-mkrescue [OPTION] SOURCE...

DESCRIPTION
Make GRUB rescue image.

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

--modules=MODULES
    pre-load specified modules MODULES

--output=FILE
    save output in FILE [required]

./grub-mkrescue generates a bootable rescue image with specified source files or directories.

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.